{
    "compilerOptions": {
        "target": "ES2020",
        "module": "commonjs",
        "outDir": "./dist",
        "rootDir": "..",
        "strict": false,
        "esModuleInterop": true,
        "skipLibCheck": true,
        "forceConsistentCasingInFileNames": true,
        "resolveJsonModule": true,
        "sourceMap": true,
        "baseUrl": ".",
        "paths": {
            "@core/*": [
                "../backend/src/core/*"
            ]
        }
    },
    "include": [
        "./**/*.ts"
    ],
    "exclude": [
        "node_modules",
        "dist",
        "**/migrations/**"
    ]
}